[The Role of the Common Data Model](https://github.com/OHDSI/CommonDataModel/wiki/The-Role-of-the-Common-Data-Model)  
[Design Principles](https://github.com/OHDSI/CommonDataModel/wiki/Design-Principles)  
[Data Model Conventions](https://github.com/OHDSI/CommonDataModel/wiki/Data-Model-Conventions)  

The Observational Medical Outcomes Partnership (OMOP) was a public-private partnership established to inform the appropriate use of observational healthcare databases for studying the effects of medical products. Over the course of the 5-year project and through its community of researchers from industry, government, and academia, OMOP successfully achieved its aims to:

  - Conduct methodological research to empirically evaluate the performance of various analytical methods on their ability to identify true associations and avoid false findings 
  - Develop tools and capabilities for transforming, characterizing, and analysing disparate data sources across the health care delivery spectrum 
  - Establish a shared resource so that the broader research community can collaboratively advance the science

The results of OMOP's research has been widely published and presented at scientific conferences, including [annual symposia](https://www.ohdsi.org/events/2018-ohdsi-symposium/).

The OMOP Legacy continues...

The community is actively using the OMOP Common Data Model for their various research purposes. Those tools will continue to be maintained and supported, and information about this work is available in the public domain.

The Observational Health Data Sciences and Informatics (OHDSI) has been established as a multi-stakeholder, interdisciplinary collaborative to create open-source solutions that bring out the value of observational health data through large-scale analytics. The OHDSI collaborative includes all of the original OMOP research investigators, and will develop its tools using the OMOP Common Data Model. Learn more at [ohdsi.org](http://ohdsi.org).

The OMOP Common Data Model will continue to be an open-source community standard for observational healthcare data. The model specifications and associated work products will be placed in the public domain, and the entire research community is encouraged to use these tools to support everybody's own research activities.
