**[Home](https://github.com/OHDSI/CommonDataModel/wiki)**

**[License](https://github.com/OHDSI/CommonDataModel/wiki/License)**

**[Background](https://github.com/OHDSI/CommonDataModel/wiki/Background)**
* [The Role of the Common Data Model](https://github.com/OHDSI/CommonDataModel/wiki/The-Role-of-the-Common-Data-Model)
* [Design Principles](https://github.com/OHDSI/CommonDataModel/wiki/Design-Principles)
* [Data Model Conventions](https://github.com/OHDSI/CommonDataModel/wiki/Data-Model-Conventions) 
* [Frequently Asked Questions](https://github.com/OHDSI/CommonDataModel/wiki/Frequently-Asked-Questions)
 
**[Glossary of Terms](https://github.com/OHDSI/CommonDataModel/wiki/Glossary-of-Terms)**  

**[Standardized Vocabularies](https://github.com/OHDSI/CommonDataModel/wiki/Standardized-Vocabularies)**
* [CONCEPT](https://github.com/OHDSI/CommonDataModel/wiki/CONCEPT)
* [VOCABULARY](https://github.com/OHDSI/CommonDataModel/wiki/VOCABULARY)
* [DOMAIN](https://github.com/OHDSI/CommonDataModel/wiki/DOMAIN)
* [CONCEPT_CLASS](https://github.com/OHDSI/CommonDataModel/wiki/CONCEPT_CLASS)
* [CONCEPT_RELATIONSHIP](https://github.com/OHDSI/CommonDataModel/wiki/CONCEPT_RELATIONSHIP)
* [RELATIONSHIP](https://github.com/OHDSI/CommonDataModel/wiki/RELATIONSHIP)
* [CONCEPT_SYNONYM](https://github.com/OHDSI/CommonDataModel/wiki/CONCEPT_SYNONYM)
* [CONCEPT_ANCESTOR](https://github.com/OHDSI/CommonDataModel/wiki/CONCEPT_ANCESTOR)
* [SOURCE_TO_CONCEPT_MAP](https://github.com/OHDSI/CommonDataModel/wiki/SOURCE_TO_CONCEPT_MAP)
* [DRUG_STRENGTH](https://github.com/OHDSI/CommonDataModel/wiki/DRUG_STRENGTH)

**[Standardized Metadata](https://github.com/OHDSI/CommonDataModel/wiki/Standardized-Metadata)**
* [CDM_SOURCE](https://github.com/OHDSI/CommonDataModel/wiki/CDM_SOURCE)  
* [METADATA](https://github.com/OHDSI/CommonDataModel/wiki/METADATA)  

**[Standardized Clinical Data Tables](https://github.com/OHDSI/CommonDataModel/wiki/Standardized-Clinical-Data-Tables)**
* [PERSON](https://github.com/OHDSI/CommonDataModel/wiki/PERSON)
* [OBSERVATION_PERIOD](https://github.com/OHDSI/CommonDataModel/wiki/OBSERVATION_PERIOD)
* [VISIT_OCCURRENCE](https://github.com/OHDSI/CommonDataModel/wiki/VISIT_OCCURRENCE)
* [VISIT_DETAIL](https://github.com/OHDSI/CommonDataModel/wiki/VISIT_DETAIL)
* [CONDITION_OCCURRENCE](https://github.com/OHDSI/CommonDataModel/wiki/CONDITION_OCCURRENCE)
* [DEATH](https://github.com/OHDSI/CommonDataModel/wiki/DEATH)
* [DRUG_EXPOSURE](https://github.com/OHDSI/CommonDataModel/wiki/DRUG_EXPOSURE)
* [PROCEDURE_OCCURRENCE](https://github.com/OHDSI/CommonDataModel/wiki/PROCEDURE_OCCURRENCE)
* [DEVICE_EXPOSURE](https://github.com/OHDSI/CommonDataModel/wiki/DEVICE_EXPOSURE)
* [MEASUREMENT](https://github.com/OHDSI/CommonDataModel/wiki/MEASUREMENT)
* [NOTE](https://github.com/OHDSI/CommonDataModel/wiki/NOTE)
* [NOTE_NLP](https://github.com/OHDSI/CommonDataModel/wiki/NOTE_NLP)
* [SURVEN_CONDUCT](https://github.com/OHDSI/CommonDataModel/wiki/SURVEY_CONDUCT)
* [OBSERVATION](https://github.com/OHDSI/CommonDataModel/wiki/OBSERVATION)
* [SPECIMEN](https://github.com/OHDSI/CommonDataModel/wiki/SPECIMEN)
* [FACT_RELATIONSHIP](https://github.com/OHDSI/CommonDataModel/wiki/FACT_RELATIONSHIP)  

**[Standardized Health System Data Tables](https://github.com/OHDSI/CommonDataModel/wiki/Standardized-Health-System-Data-Tables)**
* [LOCATION](https://github.com/OHDSI/CommonDataModel/wiki/LOCATION)
* [CARE_SITE](https://github.com/OHDSI/CommonDataModel/wiki/CARE_SITE)
* [PROVIDER](https://github.com/OHDSI/CommonDataModel/wiki/PROVIDER)  

**[Standardized Health Economics Data Tables](https://github.com/OHDSI/CommonDataModel/wiki/Standardized-Health-Economics-Data-Tables)**
* [PAYER_PLAN_PERIOD](https://github.com/OHDSI/CommonDataModel/wiki/PAYER_PLAN_PERIOD)
* [COST](https://github.com/OHDSI/CommonDataModel/wiki/COST)  

**[Standardized Derived Elements](https://github.com/OHDSI/CommonDataModel/wiki/Standardized-Derived-Elements)**
* [DRUG_ERA](https://github.com/OHDSI/CommonDataModel/wiki/DRUG_ERA)
* [DOSE_ERA](https://github.com/OHDSI/CommonDataModel/wiki/DOSE_ERA)
* [CONDITION_ERA](https://github.com/OHDSI/CommonDataModel/wiki/CONDITION_ERA)

**[Results Schema](https://github.com/OHDSI/CommonDataModel/wiki/Results-Schema)**
* [COHORT](https://github.com/OHDSI/CommonDataModel/wiki/COHORT)
* [COHORT_DEFINITION](https://github.com/OHDSI/CommonDataModel/wiki/COHORT_DEFINITION)